.counters {
    width: 100%;
    text-align: center;
}

.counters .counter {
    text-align: center;
    display: inline-block;
    margin-bottom: 20px;
    min-width: 300px;
}

.counters img {
    margin-right: 15px;
}

.counters .counter .desc {
    text-align: left;
    display: inline-block;
    color: #2f87e2;
    font-size: 16px;
    position: relative;
    top: -10px;
}

.counters .counter .number {
    font-weight: bold;
    font-size: 28px;
    margin-bottom: 4px;
}